<!DOCTYPE html>
<html>
    <head>
        <link rel="shortcut icon" type="image/png" href="./img/UkraineFlag.png"/>
        <title> Заповіт</title>
    </head>
    <body>
        <h1><div style="color:rgb(104, 102, 102);"><b>Тарас Шевченко - Заповіт</b></div></h1>
        <hr color="gray" size="10">
       <pre>
            Як умру, то поховайте

            Мене на могилі,

            Серед стеу широкого,

            На Вкраїні милій,

            Щоб лани широкополі,

            І Дніапро, і кручі

            Було видно, було чути,

            Як реве ревучий.

            Як понесе з України

            У синєє море

            Кров ворожу... отойді ЯкІ лани, і гори-

            Все покину і полину

            До самого бога

            Молитися... а до того

            Я не знаю бога.

            Поховайте та вставайте,

            Кайдани порвіте

            І вражою зло кров'ю

            Волю окропіте.

            І мен в сім'ї великій,

            В сім'ї вольній, новій,

            Не забудьте пом'янути

            Незлим тихим словом.
        </pre>
        <pre><em>            25 грудня 1845, в Переяславі</em></pre>
    </body>
</html>